Bug 1257014 - Symlink mount fails for nfs-ganesha volume
Symlink mount fails for nfs-ganesha volume
Status: CLOSED CURRENTRELEASE
Product: nfs-ganesha
Classification: Community
Component: FSAL_GLUSTER (Show other bugs)
devel
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Jiffin
: Triaged
Depends On: 1241871
Blocks: 1188184 1216951 1252410 1256227 1256616 1257007
  Show dependency treegraph
 
Reported: 2015-08-26 01:22 EDT by Jiffin
Modified: 2016-08-08 10:13 EDT (History)
12 users (show)

See Also:
Fixed In Version: nfs-ganesha-2.3-rc1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1241871
Environment:
Last Closed: 2016-02-17 02:08:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.